namespace IRaCIS.Application.Interfaces
{
    public interface IFileService
    {

        //IResponseOutput<UploadFileInfo> DownloadOfficialResume(Guid[] doctorIds);


        Task<string> CreateOfficialResumeZip(int language, Guid[] doctorIds);

        Task<string> CreateDoctorsAllAttachmentZip(Guid[] doctorIds);

        Task<string> CreateZipPackageByAttachment(Guid doctorId, Guid[] attachmentIds);
    }
}
